/* ######### CSS for top level tabs ######### */

.tabsmenuclass ul{
overflow: hidden;
width: auto;
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenuclass li{
float: left;
}

.tabsmenuclass a{
display: block;
padding: 5px 7px;
background: #C9C7BB;
color: black;
margin-right: 1px;
text-decoration: none;
font: bold 12px Arial;
}

.tabsmenuclass a:hover, .tabsmenuclass a.selected{
background: black;
color: white;
}

li.selected{
background: black;
color: white;
}

/* ######### CSS for sub menu container below ######### */

.tabsmenucontentclass{
clear: left;
background:#C9C7BB;
width: 98%;
height: 20px;
padding: 5px;
}

.tabsmenucontent a {
font: normal 12px Arial;
}
.tabsmenucontent a:hover {
font: normal 12px Arial;
color:#000;
}

.tabsmenucontentclass ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenucontentclass li{
float: left;
margin-right: .75em;
}